very useful Noté 5 sur 5 étoiles

For all extension developers, installing this is an absolute requirement. This makes testing your localizations a breeze.

Cette critique est pour une version précédente du module (1.6.5.1).